apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-34-eks-7
spec:
  channel: 1-34
  number: 7
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-resizer container image
      image:
        uri: public.ecr.aws/csi-components/csi-resizer:v1.14.0-eksbuild.3
      name: csi-resizer-image
      os: linux
      type: Image
    gitTag: v1.14.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:efd07c1a0cdc5a9956c112aa0920963d1c689745c68b43ee8018779b606f01b3
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.2-eks-1-34-7
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.2
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        uri: public.ecr.aws/csi-components/csi-snapshotter:v8.3.0-eksbuild.1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        uri: public.ecr.aws/csi-components/snapshot-controller:v8.3.0-eksbuild.1
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.3.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      archive:
        sha256: f75cae37393e8d70da6863df231ad7b894848e69eb53b1368f806a0525fe3959
        sha512: 3a23a2db70778a4d973202b2045b98b4936e5c2c4094ffaa26603548d3a6b49dd4dd06a5fd5142aae9f569524f9b8d1eb1176283f2c8576d4c5f1c3deaec61bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 59ccfed4abdbb65bb622108c7d5a76bb5e507019b528df6c8085f95afb9224a7
        sha512: a0ef4418d6477bda54a974ced83ea8d5559b27d19c1028ab0eb5f692df8e046fe949b618e159b8cdb20713855b1fed3eb50b3e9016727e8de9ef9bd44ae7d4fb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ccd9be7c50fb8eb807462f156da6421aaffe555f563079f8d023eccc06036005
        sha512: ba9bdb37305534b9a607aa2f1c60fc811210380f2c6b206b7fddff51896672ebd91e3af348ece23276a69828ab905f51b7b9507a5f954d042aa7138cba85e98b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 65542a5a78f7bf05bc15ef9841086d31ee4ec15aab2e67c3f77f637f90ea31a2
        sha512: b8e23905426fa55b16490ad5b7cfa600fc9b1161197f5528771013e9e110c872c6685983b31bab8da81159420bd3c3a85fddb778b3c91be849abe633391b1802
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8245b76764c45dc2d3b3f145944e5ae43324dc9258329d04ee52edcc6529e24a
        sha512: 2473c5d679fc179a349a5abfaebb1d102024138cc9ef698ed012fe85bb2efd680c0345a067119abe8abd23abf83917391822e4dbb6b5ccd0fb55d2ace12495f4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 156456bb3a551a59e165cea78564f41e4c8149f303baba1c664cd9598ecc6927
        sha512: 7bfa716d2d5c73b60f628114528fc6143849dca6cd9e09c15dc05e6cc896fae4aff68384cbc1ade484d23cdd74c31dbb211d81efc79efa04ab9367001c700bc7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f840aabe32614414ec70097c458c00d7d274425c24a3094cd6e60c25b9f6b7d0
        sha512: cc1162d36da14defd8043084aa9f513a4b4ccb66e4277284a118797b53befe4d0b01f54e93c358c4e3aac461d2866b2e6fa4b85e7f8b2fe0d1c81919c4703feb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c393abcecf812442e9d693fb4d2832de5cfa924d84520dfb3e4e07ebe90a215d
        sha512: d13a3ff9a96f3f3c92246e275f92db620580ef720fd11420a117dc13d6fe9530da819f57534082fbb44fe1d1447c9c528cc3bf3218164b48bb165a47583d4310
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e3960d543b7ac1bb9be2e41a0a86959354cfe568705998bc460f1d98fb79494d
        sha512: 7ed12c1546184ff9ead40095814d67e7b8fc33f418334baeb0647a95c81c278e324bfbdba4782535a359b191a350dfa6f541dc9936a2ce1af744cda289e556b1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:97fa838b38a8b24097a70f807455cfc3775c3bd506fce3c549401cb85dad13c8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.34.1-eks-1-34-7
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:f8b82bc28f5000801c5f955f6599cf349b3ec6eacd2fac536a7f4f64f08fa7c3
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.34.1-eks-1-34-7
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:e140ebda331e64660e31924622683b77bdfa739766b579c6b3842492443d7a6c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.34.1-eks-1-34-7
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:ab74b2c4ae87ea0f7374289bc5aa39f8315d060aa6fbaae78cd4cdb0d8f259e8
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.34.1-eks-1-34-7
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: c647d170f2ffe312af962f7e0801e672da191e82b2c23bad6c5e1256f74a39d3
        sha512: 47ed865afc75abfb10fcf92b608366b16bce15a954b6d87d8a24d9305cb43b24add844941d05b5dd762c2b601736fd498c3803147d63008aaed31763fae2af83
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ce761991c0f18d9f84b7c015be52cef8a1afb86b2e615b28e445a6c48e498333
        sha512: dcff8d58549d0f30c2fc8c0f556d86272a02c7f213391f72bc1343dd569b2dfea0b4349b0c287d999e9b5bf5df90bae362c51789d88c9c395126fd29f9f1af9d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c0ecd2fc008d550bd041cb6e2f351e9c4666fbe61e2e2f6da0212d19e340b974
        sha512: 8fa590e31b1c15cf563565cd36c7f51ad837cdb453c2d40444e5819cc234335929e125ce0ece89f77fdddcd288ab6776ff50014b50b0a25c99d17ec308bed759
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4fe1959f48fbe46ee03a8c2570e160a1f83cb4c7dc3bf4ebdcd156695cf68d58
        sha512: 0913cbbcbf73d01e617432c341e9a0f89a811c7fcc88d24da0d7089d5103b61675d06c8718ed8e92e4231c156ff464e62eb294a3c9617b4a6061073b21ed194a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 404a5fea2e5128c1e377541b833a44a0e37bda5605f080e0bca2ad2dcb0833a6
        sha512: 96f3187c079f3865635fb1a0e58b8358134fd1c282e13d68394f8e9a6475abbff9c44a11eb4d4baaea9d265c17cc0c4d02a9a9e715aed8838db29d894e3a6583
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6eddf66521f896e58428d1bfb7a01ebcc1eadcb98fc6979873e3923d0131e959
        sha512: 49d645587a18d9d9efd64b56a30498243fc3d07ab888cb0fcf5057ab1c19a435b50da965dd3c641c04398ffacdfe9474f546cf7294f8a90af468ee9a07d80ba5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ab470f090dd6297984fe3d7242ef47e8bd21f06c9c3598f60bf6891ed826630d
        sha512: 4117f086dc32dab11b7b6acb7a5a60c3e709beaab20f7e8beba0be5545b6208b068a6a7801c91c34c7699ba24a5c9d0058d0c5d4ed840f59e3f68f73fac22dda
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2adba9acff88ea8179296bb092bbe4da0bffd8ef06986bfb32e79e4ee1cd0391
        sha512: 8e35aa3743fec83752e9748b3a9e8b5a68fb1a39aa7bf7b76ea720b782e5d9c158c7091ef6027278b7a5f8de511cadff609e431968109c41c39039895bf1669d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7399f9e038bbf826f8f5a8621ec4feb4613ddcb7587550291934f07e721075cc
        sha512: d21ffa0fd792db89904b030373707484ddc6a99d93c0bc4e80a3d2c8cd602157efe8a60f6b4f4c9a5e3aaea71a21564e6fdefb2f25884240c3a87f51f3a85568
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0abceb22674ce9e8ab8b01829a6173adce054836f193a3f177d5cdad4d0fda5a
        sha512: 773d47e6d8a66879f9070497128700a350ead5c01866df71eb8b2dd7331adbcc9a5cc792bee01915f5b985f40423c8cac7dd2c4cf9b064ed14d8e1fe4cd3d7de
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a31d875574fb8070e3b6af395e3da0bdf0fb3a20501e8534913df5010d01f1bb
        sha512: 28b223ee5b6a6fe0ff50a81722902908fa86de9bc0ac4442ddd6751bd203081def19871dc91756580daa691c5a14de426ae5615c7b653e0b34aa1d6fe4c5abb1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7ba6d0d058eb44ca58d8ed80b0123fe1bb0316678f7c4a003b415cd08156d446
        sha512: f3f7ad944cf180eeffee9ddb356c1e354a1ae0a3c8f42b43a08b74073c67093fbb27fc8e55578cfdfca98c3ceeb770aab01d6b82c5cf463787b623aca61b33a0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 31b8456ce0efe309caa1a6218f6b71e4e43acd0c5dea9aceb8722ed579022192
        sha512: c134751a1ebf648361abb19d8fcc6951cd81eb5cb2b48e2d7b6e1e5217dcd697e5d293cddcb477e01fe8d7e3a3ca1d21d86628a50900f1a11c635a51c9db05ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d70163f4f316911bdf7bc88f374e45d2717050a65353b3dd5c88c03caf24d5bc
        sha512: a5e3ce42a12d3decce6cbaaee6ed95b8422cf32b136640277e3d54fdff0f81aa8f0f900f446a769b37a6417bcd9df0e019548a0f010801caf26402f8c3574f7e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f8d49bac1b05a597e3c38a1500bcc4e1eff80ff34ebb1976a83cd3a268ef05be
        sha512: b0d330aefa5c8fe498faa184ac2be742d661ab81ea5380f7647a7f30279d961465d24a59430fe041201f98c6b2fce21207df06c95016b03c3fd3b3de661575d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ad8b8ab1e124654f91e74c7d4ff96dbebefdbb2e8c908cd8504399b4b989ead8
        sha512: e33c95af950d765b44004d1418f68a02bb1e8f08b9ade0781b539d801baa3950abd5cbce715ebf98c16a92bf2d86c75e5484b72933a1942abd3a84f49bf075df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fd194a606b24be152c1d74d28bd1064e218820e24112127762a11361e8bda687
        sha512: a16aad7fe7998f9abba53e1cdbc8707b1bd5f588b2767587590f341ce456c47f0da3cf5dca5b5a48def5f71b9478fc8714d76649654cdd3eed8ddef0d1e01743
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 15c54ded78c8bf72909d15c4d08ddfe2003f6be80c62af932f7c3d1f45849b74
        sha512: f9bddf1e024ad6f2746e70bc9cbc665f16b623ee0ade348ebcf13a3a26bb05e51a0259a079d0f8a94a3741f53dedbc242adb1970970893f11c17120d7843d3fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8d9a00f90d16543f6174d6433b35b37ee0136a95d2b5a72606909ff3d0e3a743
        sha512: daed4b05da0aaffa72143f8817a5a0cc845a1314b506b22ea0dd03bd06c8cf78bb3c88f0026033f016399a1cb6c5f5a83ee1bf790bdc4f0c09a443bc2761559a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c4b0097ae03e4fcd4a9a8187e2fe45918cf5e75ef4f1b1043bb5a1f9bc06c9ed
        sha512: be810915051c4bd3f22ed791f1726a0cb239755248e325ac6bb91ecfb835d84d4151e25adf7e87629662da8646157611cbf2502edd7c2660d991146e3f1b3242
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7308d1b3338b35a324d147d4c8022853efd15a886680befb4acbcf005852db5c
        sha512: 824547bbd6c97d6d740f39905d89cee4006494ca0a863fe7a9f3cf3f2aefd7c08a5b7c999cde356e0abba88a86474a72178e2b29d7c20a707de23bce4ac06203
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 69c38fd6a714e2b92537843b409dc0409fff040cd499a090e0ca4cb23d35a900
        sha512: 86c8a913d1dbf81f32602fd5e8f37cff6813259b34233317713d1c3c9187bc10c53fff2cf63892d4e7f1756547f0088887aa182b83c13f3de49eda3c8fb0b43e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - archive:
        sha256: 3bdc3809f4adf3b969b837318e84f3708f2e8184a5b2c2d9715fc2df74d4dc96
        sha512: e817c51c212e6a2d21ea04d2cba43be06e884bd0928364a00b31a3f9d053c5f42e9e3ba1e61d0fde66fc6736f53e1dc2c62316d1f67431e78eb6e88827fd54ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 37a2c7aeb9f5a88538c4b08dfa66b730a12fe545
    gitTag: v1.34.1
    name: kubernetes
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1aecb729df9732cc123d33fdca147fbc00bf720f8ba64acb472f95ae2f3ff46d
        sha512: 0be73fc08d57ab0c703ea17704025857ed91001e16b1f36fe1c5b86ea11863c9d5eb8c9af3e42894e2add9df931baf828a73dc3fae4dd87ed8489b43b37d742a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7598dc42f681f8811102e0b642a8ffa875a741b573f7951422fa3627228ad645
        sha512: 1c95e9bb7412a5688ed5430f6f9a7a0ded5517ff694178e2823fa8a7018c70678be6809bec21a8270db8d28f76d7297b2b5980fa43c95fc07c50ab8a7d496c5c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2cc17d0b304a12fc0f0da2e74c9778540f733ded85cbc3b9c9dfa18676c8e949
        sha512: 59b0cf5e5066e5887656a2c4bd1e799079a072c8f80feb07eb0e465d582ea310718b201d26bf0cf8b2ba152f8295b6825d996f70e15d3bd57021ce24d2bde4d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:2d229c07070b71b5b648dd7967ea3add260c8ada87f2ecf9ff6bb33578068098
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.34.1-eks-1-34-7
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 533c0d0cce4ba71ed31275b77f7d0f4a5fee59694dd34a0c9893032deb345281
        sha512: afe4f10ccc9e4e59f2fd1fa6e1c87ac129cb0e93da35374eb395572bbfd743d119f3c87297a228cc7aa2607722a4da12ff46acbec413c720b4c28409b7008e52
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 23fe7891c29b311f1013d9aac508d9c4d70eb192db1fdc3d95f0a7e12306ddb8
        sha512: 52825d599b77c0e4c2f5688fb7d6e6cb84064fa187fc1abacb931f2d76351a82183066998963f371791f6c63066fd1e3bd6d6c14e33ca2e338de4be51248c42e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/kubernetes/v1.34.1/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    gitTag: v1.34.1
    name: kube-proxy
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-provisioner container image
      image:
        uri: public.ecr.aws/csi-components/csi-provisioner:v5.3.0-eksbuild.3
      name: csi-provisioner-image
      os: linux
      type: Image
    gitTag: v5.3.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        uri: public.ecr.aws/csi-components/livenessprobe:v2.16.0-eksbuild.4
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.16.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-node-driver-registrar container image
      image:
        uri: public.ecr.aws/csi-components/csi-node-driver-registrar:v2.14.0-eksbuild.4
      name: csi-node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ab92554d0c0bccccda91def44f2054119b7101ce1b7add43ee08c64f52330ed0
        sha512: 194be3d12cb21d6d796d34e164230a5711956284a248295680b9e96d7c9876c74d6c805e7fc26d84c01e3a60906ccfc356580adbdcb353dd0353ec769d86fc89
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 692a4f239370f0942b0e510bcc715b23690a0f295cc741d8a01445368d13580d
        sha512: e049c63bc513770a99fafe19948672fe8f0a746d907274d4babcff78dc9a2012e8eed834ffcdefc36505e85edc421a836c05a5561f6afd2d534e4278b5b83c1a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-attacher container image
      image:
        uri: public.ecr.aws/csi-components/csi-attacher:v4.9.0-eksbuild.3
      name: csi-attacher-image
      os: linux
      type: Image
    gitTag: v4.9.0
    name: external-attacher
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 3b941c10956b839dbe6f9a89fc0f3608772705f3e7f027c1bc60741077dd9211
        sha512: 631fe9485948eccd40fe8405fad7bac407680fe54663a6f2638a583b8cf8cd6635724b04b64a6631e345847c5cc2f911e9c2bbe130880c3b7604db60425baee8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/etcd/v3.5.21/etcd-linux-arm64-v3.5.21.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6608a65ceadd1eed2839f65dcd81a93cde4480a28a7405d60f0394f8dc6f71c5
        sha512: cd60a60ec276764e925a49c5b7b9560fd4114029125927dd4e57d2117be1a4391564c405a4cc4ca84a90f3b65aef933abb4170119ea677e02ee503a62aa369f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/etcd/v3.5.21/etcd-linux-amd64-v3.5.21.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:a8f2b1d2fbe091bd74ac7acea623f68295ef31dbd7f3813a2f7bff22f40a111e
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.21-eks-1-34-7
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.21
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: d4c479a6962850e208c9e58faec03362f43a092ef5119510c33e7373bd67d116
        sha512: b1c9685c03c2ff6db70b07f9abc61ef3aea5a18c26208ac1ee1bac6dd0ccba2eaeefc155bc4b552e1fbeb077b00aa596f2395b0c49cbb10738d02134bbdafe51
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-linux-arm64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4ad9e793dec4c6d56802c5d118f1e1d2268442cb8d3729bf443f0694b2057553
        sha512: cb75f87574ccf2029d8605b70dbcd1df7a21351b5a0b6fa98cc26f7c1929bc2cbce3510a14b7678cee4f9d340662dff8e8ff43b27272cdc5aa53aae272ea0d94
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-linux-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7dae2b6754e8564da6182aa11759c5616099030c0e06f3722395b067dcc42b20
        sha512: b6a0fae6a7ea5e7aca57b8c56b0bc9da7e1b83eb2df013b00858b9057fdb388d0cc49e08dc1b377b2cb0092f5c5cc5ee1911d0cf114f7fe9e3eb3c02078ffe86
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-windows-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.4.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: be0b8c92b3a084ae31d0d7d02f31f4e86277c7787ca1b840042bfacf03883d29
        sha512: 24b00ae03e464722ec6f7c1e3eff9b878751a5e11d52dae3e647dcc26bfce2c881d31295ea9bde6e27593cae689ea5ec065405f85d7a7d1f3b07817b0b466be1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/7/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-darwin-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.4.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:cbde97cb92fb468263e328901197a8740a2e913a25a81547ed0126183ff33a1a
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.4-eks-1-34-7
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.4
    name: aws-iam-authenticator
  date: "2025-10-10T16:29:48Z"

